[repositories] devel: [groups] [packages] [maintainers] [changelog]

 xmms2: A multimedia player that has most of the features as WinAmp

Name:xmms2
Release:0.8DrO_o-4mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Multimedia
Description:XMMS2 is an audio framework, but it is not a general multimedia player - it will not play videos.
It has a modular framework and plugin architecture for audio processing, visualisation and output, but this framework has not been designed to support video.
Also the client-server design of XMMS2 (and the daemon being independent of any graphics output) practically prevents direct video output being implemented.
It has support for a wide range of audio formats, which is expandable via plugins.
It includes a basic CLI interface to the XMMS2 framework, but most users will want to install a graphical XMMS2 client (such as gxmms2 or esperanza).
Size:2.53 MB
Download:xmms2-0.8DrO_o-4mamba.x86_64.rpm
Source RPM:xmms2
Provides:xmmsapi.so()(64bit) xmmsclient_ecore.so()(64bit) xmmsclient_ext.so()(64bit) xmmsclient_glib.so()(64bit) xmmsvalue.so()(64bit) xmms2[=1:0.8DrO_o-4mamba]
Requires:/bin/sh(bash|dash) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libavahi-glib.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcrypt.so.1()(64bit) libdl.so.2()(64bit) libecore.so.1()(64bit) libeina.so.1()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libncurses.so.5()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpython2.7.so.1.0()(64bit) libreadline.so.6()(64bit) librt.so.1()(64bit) libruby.so.2.0()(64bit) libsqlite3.so.0()(64bit) libxmmsclient-ecore.so.1()(64bit) libxmmsclient-glib.so.1()(64bit) libxmmsclient.so.6()(64bit) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:/bin/sh(bash|dash) libavahi libavahi-glib glibc libecore libeina libglib glibc libncurses5 glibc libpython27 libreadline6 glibc ruby20 libsqlite libxmms2 python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:lxmusic(x86_64)
Build required by:
Filenames:/usr/bin/nyxmms2 /usr/bin/xmms2 /usr/bin/xmms2-et /usr/bin/xmms2-find-avahi /usr/bin/xmms2-launcher /usr/bin/xmms2-mdns-avahi /usr/bin/xmms2-mlib-updater /usr/bin/xmms2d /usr/lib/python2.7/site-packages/xmmsclient /usr/lib/python2.7/site-packages/xmmsclient/__init__.py /usr/lib/python2.7/site-packages/xmmsclient/collections.py /usr/lib/python2.7/site-packages/xmmsclient/consts.py /usr/lib/python2.7/site-packages/xmmsclient/glib.py /usr/lib/python2.7/site-packages/xmmsclient/propdict.py /usr/lib/python2.7/site-packages/xmmsclient/qt3.py /usr/lib/python2.7/site-packages/xmmsclient/sync.py /usr/lib/python2.7/site-packages/xmmsclient/xmmsapi.so /usr/lib/python2.7/site-packages/xmmsclient/xmmsvalue.so /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient.rb /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient/async.rb /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient/sync.rb /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient_ecore.so /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient_ext.so /usr/lib64/ruby/site_ruby/2.0.0/x86_64-linux/xmmsclient_glib.so /usr/share/applications/xmms2.desktop /usr/share/doc/xmms2-0.8DrO_o /usr/share/doc/xmms2-0.8DrO_o/COPYING.GPL /usr/share/man/man1/xmms2-et.1.gz /usr/share/man/man1/xmms2-launcher.1.gz /usr/share/man/man1/xmms2-mdns-avahi.1.gz /usr/share/man/man1/xmms2.1.gz /usr/share/man/man1/xmms2d.1.gz /usr/share/pixmaps/xmms2-128.png /usr/share/pixmaps/xmms2-16.png /usr/share/pixmaps/xmms2-32.png /usr/share/pixmaps/xmms2-48.png /usr/share/pixmaps/xmms2-black-on-white.svg /usr/share/pixmaps/xmms2-white-on-black.svg /usr/share/pixmaps/xmms2.svg /usr/share/xmms2 /usr/share/xmms2/mind.in.a.box-lament_snipplet.ogg /usr/share/xmms2/scripts /usr/share/xmms2/scripts/startup.d /usr/share/xmms2/scripts/startup.d/xmms2-et-launcher.sh /usr/share/xmms2/scripts/startup.d/xmms2-mdns-launcher.sh /usr/share/xmms2/scripts/startup.d/xmms2-mlib-updater.sh

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.